@charset "utf-8";

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-v42-latin-regular.eot');
	src: url('../fonts/noto-sans-v42-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-regular.woff') format('woff'), url('../fonts/noto-sans-v42-latin-regular.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-regular.svg#NotoSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-v42-latin-700.eot');
	src: url('../fonts/noto-sans-v42-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-700.woff') format('woff'), url('../fonts/noto-sans-v42-latin-700.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-700.svg#NotoSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/noto-sans-v42-latin-600.eot');
	src: url('../fonts/noto-sans-v42-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/noto-sans-v42-latin-600.woff2') format('woff2'), url('../fonts/noto-sans-v42-latin-600.woff') format('woff'), url('../fonts/noto-sans-v42-latin-600.ttf') format('truetype'), url('../fonts/noto-sans-v42-latin-600.svg#NotoSans') format('svg');
}

:root {
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #333;
	font-family: "Noto Sans", "Arial", sans-serif;
	font-size: .937rem;
	line-height: 1.5;
	background: #f5f5f5;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

#wrapper {
	position: relative;
	max-width: 50rem;
	margin: 1rem auto;
	font-weight: 400;
}

:is(a:link, a:visited, a:active) {
	color: #0064aa;
	text-decoration: underline 1px dotted #0064aa;
	white-space: nowrap;
}

a:hover {
	text-decoration: underline 1px solid #0064aa;
	color: #333;
}

a.tel {
	text-decoration: none;
	color: inherit;
}

h1 {
	font-size: 26px;
	margin: 1rem 0 26px;
	color: #0064aa;
}

h2 {
	font-size: 20px;
	line-height: 1.3;
	color: #0064aa;
	padding: 8px 1.625rem;
	background-color: #e6e6e6;
	border-bottom: .062rem solid #DCDFE2;
	margin: 0;
}

p {
	margin: 0 0 26px;
}

p,
ul {
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

section div>*:last-child {
	margin-bottom: 0;
}

ul {
	list-style-type: none;
	margin: 0 0 26px;
}

ul li {
	margin-left: 1.062rem;
	position: relative;
	margin-bottom: .375rem;
}

ul li:before {
	content: " ";
	width: .375rem;
	height: .375rem;
	border-radius: 50%;
	background-color: #333;
	position: absolute;
	top: .562rem;
	left: -1.062rem;
}

.margin {
	margin: 0;
}

.slider {
	position: relative;
	border: .062rem solid rgba(0, 0, 0, 0.125);
	box-shadow: 0 0 1.625rem rgba(0, 0, 0, .125);
}

.slider>img {
	border-radius: .187rem;
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	animation: imageAnimation 12s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
	position: static;
	opacity: 1;
}

.slider>img:nth-of-type(2) {
	animation-delay: 4s;
}

.slider>img:nth-of-type(3) {
	animation-delay: 8s;
}

@keyframes imageAnimation {
	4% {
		opacity: 1;
	}

	33% {
		opacity: 1;
	}

	38% {
		opacity: 0;
	}
}

section {
	border: .062rem solid rgba(0, 0, 0, 0.125);
	box-shadow: 0 0 1.625rem rgba(0, 0, 0, .125);
	margin: 1.062rem 0;
	background: #fff;
}

section div {
	padding: 1.062rem 1.625rem 1.625rem;
}

a.btn {
	width: fit-content;
	display: block;
	font-weight: 600;
	font-size: 1.062rem;
	padding: .5rem 5.625rem;
	border-radius: .312rem;
	text-align: center;
	border: .125rem solid #0064aa;
	transition: all 0.2s ease-in-out;
	color: #ffffff;
	background-color: #0064aa;
	text-decoration: none;
	margin: 1.75rem auto 3.562rem;
	text-transform: uppercase;
}

a.btn:hover {
	background: transparent;
	color: #0064aa;
	opacity: 0.62;
}

header section {
	margin: 0 0 1.062rem;
	background-color: #fff;
	padding: 1.5rem 0.938rem;
	display: flex;
}

footer {
	padding: .75rem;
	display: flex;
	justify-content: center;
}

.iframe-wrapper {
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 1.875rem;
	height: 0;
	overflow: hidden;
}

.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

@media only screen and (max-width: 49.937rem) {
	#wrapper {
		border: none;
		margin: 0 auto;
		padding: .5rem;
	}
}

@media only screen and (max-width: 35rem) {
	header section {
		justify-content: center;
	}

	h1 {
		text-align: center;
		margin: 1rem 0;
	}

	p,
	ul {
		margin: 0 0 1rem;
	}

	a.btn {
		margin: 0 auto .5rem;
	}

	h2 {
		padding: .5rem 1rem;
	}

	section div {
		padding: 1rem;
	}
}